Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 05:23:51 +0000

Chat transcript

	David Thu, 11/11/21 10:51:14 am Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 10:51:14 am
		Hi,
	David 10:51:27 am
		Welcome to live Chat Services, How may I help you today?
	Visitor 10:51:41 am
		Here is my order number which was cancelled by your end - #57613
		due to non payment will you please allow me to pay for the invoice
	David 10:52:12 am
		Can I have your full name and email ID please so that I can directly escalate your query to my support team. 
		They will get back to you with further details. 
	Visitor 10:52:32 am
		Naveen Alex
[email-masked]
	David 10:53:02 am
		Thank you for sharing your details with me. Please expect a follow up from our side shortly. 
		Is there anything else I can help you with today?
	Visitor 10:53:19 am
		nothing please make it ASAP.
	David 10:53:24 am
		Sure, It was nice talking to you. Have a great day, goodbye!
	System 10:53:29 am
		David archived the chat

	2m 15s

Chat has been opened from website: https://www.colocationamerica.com/my-account/orders

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com